Subject: (unknown)

From: "[email-masked]" <[email-masked]>
Date: Thu, 6 Feb 2014 12:58:43 +0100 (CET)

You have exceeded the limit of 10 GB storage on your mailbox set by 
Service/Administrator, and you will be having problems in sending and receiving 
mails Until You Re-Validate Your Mailbox.You have to update by clicking the 
link or copy paste the link to your browser and fill out the information to 
validate your Mailbox:   http://webmail-helpdeskteam.webs.com/